Subject: GA-DIGEST V1 #170
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, October 19 2000          Volume 01 : Number 170

----------------------------------------------------------------------

Date: Tue, 17 Oct 2000 22:56:02 +1300
From: Joop Teernstra <[email-masked]>
Subject: [ga] Votes for the establishment of a WG on DNSO review

>The topic is still up at www.democracy.org.nz/vote1/ if you want to add your
>name/vote to it.

I got a few private emails wondering about the login of the Booth.
The  "vote"  (petition?) on the establishment of the WG can be done without
login or password. Just enter and you will see the "free" topics.

Easier, but not anonymous, is to  express your wish right here on the GA
list. 

- --joop teernstra, IDNO bootstrap

- --Be counted. Make good use of any voting rights and opportunities--
http://www.democracy.org.nz/vote1/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 18 Oct 2000 17:08:16 -0500 (CDT)
From: Pisanty Baruch Alejandro-FQ <[email-masked]>
Subject: Re: [ga] Draft agenda

Dear Roberto,

given the tight times and the urgency of matters, I would propose that we
first discuss DNSO Review and New TLDs.

Yours,

Alejandro Pisanty

.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .
     Dr. Alejandro Pisanty 
UNAM  -  Educacion Abierta y a Distancia
Av. Universidad 3000, 04510 Mexico DF Mexico
Tel. (+52-5) 622-8713, 622-8633 Fax 550-8405

http://www.cuaed.unam.mx
- ---->> Unete a ISOC Mexico, www.isocmex.org.mx, www.isoc.org
=====>>> Participa en ICANN, www.icann.org
- ---->> Internet y Sociedad? www.istf.org
.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 18 Oct 2000 19:10:34 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Votes for the establishment of a WG on DNSO review

I am not sure that a Working Group is the right answer, given how difficult
it was to have productive processes in the last four, but I fully support
the need for improved functional and operational processes for the DNSO.
So, I'm not voting for a working group at this point, but supporting the
need for a set of improved processes for the DNSO. 

Best Regards, Marilyn Cade

- -----Original Message-----
From: Joop Teernstra [mailto:[email-masked]]
Sent: Tuesday, October 17, 2000 5:56 AM
To: [email-masked]
Subject: [ga] Votes for the establishment of a WG on DNSO review

>The topic is still up at www.democracy.org.nz/vote1/ if you want to add
your
>name/vote to it.

I got a few private emails wondering about the login of the Booth.
The  "vote"  (petition?) on the establishment of the WG can be done without
login or password. Just enter and you will see the "free" topics.

Easier, but not anonymous, is to  express your wish right here on the GA
list. 

- --joop teernstra, IDNO bootstrap

- --Be counted. Make good use of any voting rights and opportunities--
http://www.democracy.org.nz/vote1/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 19 Oct 2000 12:17:31 +0700
From: "Peter de Blanc" <[email-masked]>
Subject: RE: [ga] Votes for the establishment of a WG on DNSO review

I vote for establishment of a WG on DNSO review

Peter de Blanc
.VI manager and NA member of ccTLD AdCom

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Joop
Teernstra
Sent: Tuesday, October 17, 2000 4:56 PM
To: [email-masked]
Subject: [ga] Votes for the establishment of a WG on DNSO review

>The topic is still up at www.democracy.org.nz/vote1/ if you want to add
your
>name/vote to it.

I got a few private emails wondering about the login of the Booth.
The  "vote"  (petition?) on the establishment of the WG can be done without
login or password. Just enter and you will see the "free" topics.

Easier, but not anonymous, is to  express your wish right here on the GA
list.

- --joop teernstra, IDNO bootstrap

- --Be counted. Make good use of any voting rights and opportunities--
http://www.democracy.org.nz/vote1/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #170
************************